/*
 * Tweaks and overrides to hyde.css
 */

body {background-color: #f0f0f0}
html body a:hover {
  color: #e32d40;
  text-decoration: none;
  transition:color 0s;
}
html body a {
  transition: color 0.6s, background-color 0.6s
}


.sidebar {
  padding: 20px 0;
}

.sidebar a {
    text-decoration: none !important;
}

.sidebar-about h1 {
  font-weight: 300;
  line-height: 0.9em;
  padding: 20px 4px 0 4px;
  font-family:'GeosansLight';
  overflow:hidden;
}

.sidebar-about h1 a {transition:text-shadow 1s;text-shadow: 1px 1px 5px #111;}
.sidebar-about h1 a:hover {
  color: #fff;
  text-shadow: 1px 1px 5px rgba(17, 17, 17, 0.4),
        3px 0 5px rgba(251, 75, 75, 1), -3px 0 5px rgba(75, 209, 254, 1);
}

.sidebar h1 a canvas {
  display:none;
  box-sizing: border-box;
  max-width: 100%;
  xbackground-color:red !important;
  position:absolute;
  top:0;
  left:0;
}
.sidebar h1 a:hover canvas {display:block}
.sidebar h1 a span {xdisplay:block}
.sidebar h1 a:hover span {dxisplay:none;xfont-size:0px;}


.sidebar-about h2 {
  font-size:120%;
  color:#777;
  text-shadow: 0 1px 0 #000;
  font-family:'GeosansLight';
  padding:0 5px;
}


.sidebar-nav, .sidebar-social {
  padding: 10px 0;
}

.sidebar-social span {
  display:none;
  }

@font-face {
  font-family: 'GeosansLight';
  src: url("../GeosansLight.ttf") format('truetype');
}

.sidebar-nav li {
    list-style-type: none;
    font-size: 80%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.298);
    border-top: 1px solid rgba(255, 255, 255, 0.078)
}
.sidebar-nav li:first-child {border-top:none;font-weight:bold}
.sidebar-nav li a {
    color:#a3a3a3;
    display:block;
    width:100%;
    height:100%;
    padding: 7px 40px !important;
    text-decoration:none;
    text-shadow: #000 0 1px 0;
    box-sizing: border-box;
    transition: background 150ms, color 150ms, text-shadow 200ms;
}
.sidebar-nav li a:hover {
    color:#fff;
    text-shadow:#000 0 1px 0,#666 0 0 15px;
    background-color:rgba(0,0,0,0.4);
    background-color:rgba(255,255,255,0.05);
}

.sidebar-nav.contact li{
  width: 100%;
  font-weight:normal

}

.sidebar-about img {
  width: 125px !important;
  height: auto !important;
  border-radius: 50%;
  margin : 0 auto !important;
}

.content {padding-top: 2em;}
.content h1 {clear:both;foxnt-size: 200%;text-align:left;}
.content h2 {margin-top:2.5rem}



.xcontent .post {
  margin:0 0 80px 0;
  padding:0 0 70px 0;
}

.posts .post {
  padding-bottom: 50px;
}


.post figure, .post video {
  width: auto;
  display: block;
  margin: 20px auto;
  text-align:center;
}
.post figure figcaption {font-style: oblique;}
.post figure img {margin:5px;display: inline-block}

.post img {
  wisdth:auto;
  margin-left: auto;
  margin-right: auto;
}



x.reaxdmore {float:right;clear: both;}
x.readmore:after {content: "...";}

a.readmore {
  display:block;
  xwidth:50%;
  font-size:17px;
  margin-top:30px;
  margin-right:auto;
  margin-left:auto;
  text-align:center;
  color:rgba(227,45,64, 1);
  background-color:rgba(0,0,0, 0.02);
  border:1px rgba(230,230,230,1) solid;
}
a.readmore:hover {
  color: #fff;
  background-color:rgba(227,45,64, 1);
}


hr {margin: 30px auto;height:1px !important; border-top:1px ;}
pre {white-space: pre}
blockquote {
  padding: 30px;
  border-left: 5px solid #DDDDDD;
  background: none repeat scroll 0 0 #F5F5F5;
  font-size: 18px;
  font-family: 'Droid Serif',Georgia,Times New Roman,Times,serif;
  font-style: italic;
  line-height: 1.65em;
  margin: 40px 0 40px 40px;
}



.next, .prev {
  width:50%;
  height:100px;
  float: left;
  margin-bottom:50px;
  text-align: center;
  vertical-align: middle;
  color:#303030;
  font-weight:bold;
  border-top: 1px #dedede solid;
  border-bottom: 1px #dedede solid;

  font-size: 120%;
  font-size: 24px;
  padding: 0 10px;
  display: flex;
  justify-content: center; /* align horizontal */
  align-items: center; /* align vertical */
}
.next:hover, .prev:hover {background-color: rgba(0,0,0, 0.03)}
.next {border-right: 6px rgba(0,0,0, 0) solid ;}
.next:hover {border-right: 6px rgba(0,0,0, 0.1) solid ;}
.prev {border-left: 6px rgba(0,0,0, 0) solid ;}
.prev:hover {border-left: 6px rgba(0,0,0, 0.1) solid ;}


.pagination li a[aria-label] {display:none;}

body ul.pagination { list-style: none; margin: 0; }
body ul.pagination:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
body ul.pagination li { display: block; float: left; margin: 0 3px 3px 0; text-align: center; }
body ul.pagination a, body ul.pagination span { display: block; paxdding: 6px 8px; text-decoration: none; fonxt-size: 11px; cursor: pointer; color: #666; background: #eee; border-radius: 3px; lixne-height: 1em; }
ul.pagination li a:hover, ul.pagination li.active a, ul.pagination li.active a:hover { color: #fff; background: #e32d40; border-color: transparent; text-shadow: none; text-decoration: none; }




#disqus_thread{
     position: relative;
}
#disqus_thread:after, #disqus_thread:before {
     content: "";
     height: 40px;
     position: absolute;
     display: block;
     background:#f0f0f0;
     x-index:-1;
}
#disqus_thread:after{
     width: 92%;
     bottom: 1px;
     left:87px;
}

#disqus_thread:before{
     width: 100px;
     top: 45px;
     left:120px;
     xbackground:#f00 ;
     xz-index:-1;
}

/*.floatleft, .floatright {margin:40px !important;}*/
.floatleft {float:left;}
.floatright {float:right;}

.labels {color: #aaa;font-size:80%}



.row:after, .col:after, .clr:after, .group:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.inline {display:inline;}

@media (min-width: 58em) {
  html {
      font-size: 16px !important;
  }
}
@media (min-width: 768px) {

  .content {
      margin-left: 27%;
      max-width: 100%;
      text-align: justify;
    }


  .sidebar {
      width: 20.25%;
      text-align:center;
      background-color: #1e1e1e;
      box-shadow: inset -5px -3px 10px 0px rgba(0,0,0,0.5);
  }

  .sidebar-sticky{
    top: 2rem;
  }

  .sidebar-nav {text-align: left;}

  .sidebar-about h1 {
    position: relative;
    margin: 0 auto;
    font-size: 3.5vw;
  }


  .sidebar-about h1 a:hover:after, .sidebar-about h1 a:hover:before {
    content: attr(data-text);
    padding: 20px 4px 0 4px;
    position: absolute;
    text-align:center;
    top: 0;
    overflow: hidden;
    clip: rect(0, 900px, 0, 0);
  }

  .sidebar-about h1 a:hover:after {
    left: 2px;
    text-shadow: -1px 0 red;
    animation: noise-anim 2s infinite linear alternate-reverse;
  }

  .sidebar-about h1 a:hover:before {
    left: -2px;
    text-shadow: 1px 0 blue;
    animation: noise-anim-2 3s infinite linear alternate-reverse;
  }

}

@media (max-width: 767px) {
  .post-title, .post-date {text-align:center;}

  .sidebar-nav, .sidebar-social {    padding: 0; }
  .sidebar-nav {margin:0;text-align:center;clear:both;}
  .sidebar-nav li {float:left;min-width:14.2%;border-top: 1px solid rgba(255, 255, 255, 0.078) !important}
  .sidebar-nav li a {padding:7px !important}
  .sidebar-nav {width:100%}

}



/*-----------------------------------------------------------
Changes by Béranger Roussel (29 August 2013)
-----------------------------------------------------------
*/


.entry ul, .entry ol { margin: 5px 0 10px 30px }

.list_plus, .list_mixed, .list_minus {list-style: none;}
.list_plus::before, .list_mixed::before, .list_minus::before {font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.list_plus::before {content: "\002B";color: green} 
.list_mixed::before {content: "\00B1";color: orange} 
.list_minus::before {content: "\2212";color: red} 



/*aligns*/
.aligncenter { display: block; margin: 0 auto; }
.alignright { float: right; margin: 0 0 10px 20px; }
.alignleft { float: left; margin: 0 20px 10px 0; }

/* Increase contrast because of the white background being darker */
input[type=search], input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], textarea, .page-header, hr, .heading, .loop-entry, .widget_twitter li, .att-widget-recent-posts img, .search-entry, .comment-details {border-color:#ddd}
input[type=search], input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], textarea, .pagination a, .pagination span, .page-links a, .single-nav a {background: #ddd}







.comment-content {textx-align:justify}
.comment-content pre {
    background:#e9e9e9;
    padding:10px;
    margin:40px
}


/* Fluidify Videos */

.videoWrapper {
    position: relative;
    padding-bottom: 59.5%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}









@keyframes noise-anim {
  0% {
    clip: rect(87px, 9999px, 1px, 0);
  }
  5% {
    clip: rect(63px, 9999px, 33px, 0);
  }
  10% {
    clip: rect(20px, 9999px, 34px, 0);
  }
  15% {
    clip: rect(62px, 9999px, 65px, 0);
  }
  20% {
    clip: rect(52px, 9999px, 10px, 0);
  }
  25% {
    clip: rect(94px, 9999px, 13px, 0);
  }
  30% {
    clip: rect(31px, 9999px, 99px, 0);
  }
  35% {
    clip: rect(52px, 9999px, 65px, 0);
  }
  40% {
    clip: rect(24px, 9999px, 63px, 0);
  }
  45% {
    clip: rect(72px, 9999px, 35px, 0);
  }
  50% {
    clip: rect(78px, 9999px, 31px, 0);
  }
  55% {
    clip: rect(59px, 9999px, 78px, 0);
  }
  60% {
    clip: rect(72px, 9999px, 41px, 0);
  }
  65% {
    clip: rect(66px, 9999px, 53px, 0);
  }
  70% {
    clip: rect(18px, 9999px, 36px, 0);
  }
  75% {
    clip: rect(53px, 9999px, 34px, 0);
  }
  80% {
    clip: rect(51px, 9999px, 73px, 0);
  }
  85% {
    clip: rect(43px, 9999px, 24px, 0);
  }
  90% {
    clip: rect(64px, 9999px, 90px, 0);
  }
  95% {
    clip: rect(29px, 9999px, 60px, 0);
  }
  100% {
    clip: rect(32px, 9999px, 63px, 0);
  }
}

@keyframes noise-anim-2 {
  0% {
    clip: rect(16px, 9999px, 42px, 0);
  }
  5% {
    clip: rect(28px, 9999px, 37px, 0);
  }
  10% {
    clip: rect(72px, 9999px, 65px, 0);
  }
  15% {
    clip: rect(87px, 9999px, 19px, 0);
  }
  20% {
    clip: rect(72px, 9999px, 38px, 0);
  }
  25% {
    clip: rect(58px, 9999px, 7px, 0);
  }
  30% {
    clip: rect(97px, 9999px, 64px, 0);
  }
  35% {
    clip: rect(64px, 9999px, 45px, 0);
  }
  40% {
    clip: rect(18px, 9999px, 12px, 0);
  }
  45% {
    clip: rect(81px, 9999px, 15px, 0);
  }
  50% {
    clip: rect(28px, 9999px, 60px, 0);
  }
  55% {
    clip: rect(91px, 9999px, 65px, 0);
  }
  60% {
    clip: rect(40px, 9999px, 26px, 0);
  }
  65% {
    clip: rect(11px, 9999px, 1px, 0);
  }
  70% {
    clip: rect(45px, 9999px, 75px, 0);
  }
  75% {
    clip: rect(6px, 9999px, 46px, 0);
  }
  80% {
    clip: rect(73px, 9999px, 12px, 0);
  }
  85% {
    clip: rect(17px, 9999px, 86px, 0);
  }
  90% {
    clip: rect(11px, 9999px, 56px, 0);
  }
  95% {
    clip: rect(10px, 9999px, 43px, 0);
  }
  100% {
    clip: rect(51px, 9999px, 33px, 0);
  }
}
